| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- Class List
- Data Types
- Data Fields

Public Attributes
ParcStruct Struct Reference

List of all members.

## Public Attributes

char | Name [8]
float | Inc
float | Min
float | Max
float | Val

## Detailed Description

Definition at line 212 of file pumax.c.

## Member Data Documentation

float ParcStruct::Inc

Definition at line 215 of file pumax.c.

float ParcStruct::Max

Definition at line 217 of file pumax.c.

float ParcStruct::Min

Definition at line 216 of file pumax.c.

char ParcStruct::Name[8]

Definition at line 214 of file pumax.c.

float ParcStruct::Val

Definition at line 218 of file pumax.c.

The documentation for this struct was generated from the following file:

- /Users/home/WC/puma/src/pumax.c